@import url('https://fonts.googleapis.com/css?family=Unna');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700|Open+Sans:300,300i,400,400i,600,600i');
/* Basic settings */

body.adminimal {
  background-color: #f6f6f7;
  font-family: 'Open Sans';
  font-size: 14px;
  color: #808080;
  image-rendering: -webkit-optimize-contrast;
}

@media only screen and (max-width:991px) {
  #toolbar-administration {
    display: none;
  }

  .adminimal.toolbar-fixed.toolbar-vertical {
    padding-top: 0px !important;
  }

  body.toolbar-tray-open.toolbar-vertical.toolbar-fixed {
    margin-left: 0px;
  }
}

.adminimal .content-header {
  background: transparent;
  padding: 0;
}

.adminimal .button {
  background-color: #337ab7;
  color: #fff;
  font-size: 14px;
  border-color: #0071b8;
}

.adminimal .button:hover,
.adminimal .button:active {
  background-color: #286090;
  color: #fff;
}



/* .adminimal.toolbar-tray-open.toolbar-fixed.toolbar-horizontal {
  padding-top: 79px !important;
} */

.ui-state-active {
  background: transparent;
  border: none;
  color: inherit;
}

.page-content {
  margin-bottom: 0;
}

.iqbm-column {
  min-height: 1px;
}

.iqbm-column img {
  max-width: 100%;
}

.container-fluid {
  padding: 0;
}

.iqpt-page-content.layout-container {
  max-width: 1200px;
  margin: 0 auto;
}

.iqpt-page-content-content {
  padding-top: 30px;
  padding-bottom: 30px;
  background: #fff;
}

.pd-content .row-fluid {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  background-repeat: no-repeat;
}

.region-content {
  padding: 0 0 60px;
}

.iqpt-landingpage .region-content .pd-content.container-fluid>.row-fluid {
  background: #fff;
  padding: 30px 0;
  margin-top: 60px;
}

.iqpt-landingpage .region-content .pd-content.container-fluid>.iqbm-row>.iqbm-view>.row-fluid {
  background: #fff;
  padding: 30px 0;
  margin-top: 60px;
}



.iqpt-landingpage .region-content .pd-content.container-fluid>.iqbm-container>.iqbm-row>.iqbm-view>.row-fluid {
  background: #fff;
  padding: 30px 0;
  margin-top: 60px;
}


/* .container-fluid .pd-content .row-fluid {
     max-width: 1200px;
     width: 100%;
     margin: 0 auto;
     padding-top: 30px;
     padding-bottom: 30px;
     background-repeat: no-repeat;
} */

.iqbm-image a[href=\#] {
  pointer-events: none;
}

.iqbm-image>a {
  display: block;
  text-align: center;
}

img {
  max-width: 100%;
  height: auto;
}

/* Breadcrumb */

.breadcrumb {
  padding: 35px 10px 30px;
}

.breadcrumb li a {
  color: #808080;
}

.breadcrumb li a:hover,
.breadcrumb li:last-child a {
  color: #bf1e40;
  text-decoration: none;
}

.breadcrumb li:before {
  content: "/";
}

.iqpt-landingpage .region-breadcrumb {
  max-width: 1200px;
  margin: 0 auto;
}

.iqpt-landingpage .breadcrumb {
  margin-bottom: -60px;
}

/* Footer */

footer {
  color: #fff !important;
  background-color: #292929;
  font-size: 13px;
  padding: 30px 0;
}

footer .pd-content .iqbm-text h4 {
  color: #fff;
  font-size: 17px;
}

footer a,
footer a:visited {
  color: #808080 !important;
}

footer a:hover {
  color: #fff !important;
  text-decoration: none;
}

footer .iqbm-text ul {
  margin: 0;
  list-style: none;
  padding: 0;
}

footer .iqbm-text ul li:before {
  content: "\f101";
  font-family: "FontAwesome";
  padding-right: 5px;
  color: #cd0039;
}

footer .stv-google-map {
  max-width: 200px;
  height: 100px;
}

@media only screen and (max-width:767px) {
  footer .stv-google-map {
    max-width: 100%;
  }
}

/* Helpers */

.iqbm-alternate-hide {
  display: none !important;
}

.pager li>a,
.pager li>span {
  border: none;
  border-radius: 0;
}

/* Megadropdown */

.pd-megadropdown {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  z-index: 9;
  min-height: 0;
}

.pd-megadropdown .iqbm-column {
  min-height: 0;
}

.region-header .pd-megadropdown .iqbm-text {
  color: #000000;
}

.pd-dropdown-block {
  padding-bottom: 20px;
}

/* Q-Portal */

.page-content .iqqp-form .form-item,
.page-content .iqqp-form .form-actions {
  width: 31%;
  margin-right: 2%;
  display: inline-block;
}

.page-content .iqqp-form .form-actions input,
.page-content .iqqp-form .form-actions input:hover {
  width: 100%;
  margin: 0;
  max-width: none;
}

.page-content .iqbm-qportal-login .form-actions input,
.page-content .iqbm-qportal-login .form-actions input:hover,
.page-content .iqbm-qportal-login .form-actions input:active {
  background-color: #015093;
}

/* Q-Shop */

.q-shop-row {
  background: #f6f6f7;
  padding: 2%;
  margin-bottom: 20px;
}

.q-shop-row:after {
  content: '';
  display: block;
  clear: both;
}

.q-shop-image {
  width: 42%;
  margin-right: 4%;
  float: left;
}

.q-shop-image img {
  max-width: 100%;
  height: auto;
}

.q-shop-info {
  width: 54%;
  float: left;
}

.q-shop-title {
  font-size: 18px;
  margin-bottom: 15px;
}

.q-shop-form .views-label {
  display: block;
  font-weight: bold;
}

.q-shop-form .q-shop-input-field {
  width: 24%;
  display: inline-block;
  margin-right: 1%;
}

.q-shop-form .q-shop-input-field input {
  width: 80%;
  display: block;
  background: #fff;
}

.q-shop-form-webform .form-item-order-data {
  display: none;
}

@media only screen and (max-width:768px) {
  .q-shop-form .q-shop-input-field {
    width: 100%;
  }

  .q-shop-form .q-shop-input-field input {
    width: 100%;
  }
}

/* Text styles */

.pd-content .iqbm-text h1,
.sitemap-message h1,
.node__content h1,
.maintenance-page h1 {
  color: #cd0039;
  font-size: 28px;
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 45px;
  line-height: 1em;
}

.pd-content .iqbm-text h2,
.node__content h2 {
  color: #808080;
  font-size: 24px;
  font-weight: 300;
  margin-top: 22px;
  margin-bottom: 15px;
}

.pd-content .iqbm-text h3,
.node__content h3 {
  color: #808080;
  font-size: 20px;
  font-weight: 300;
  margin-top: 20px;
}

.pd-content .iqbm-text h4,
.node__content h4 {
  color: #808080;
  font-size: 18px;
  font-weight: 600;
  margin-top: 0;
}

.iqpt-landingpage .region-content .pd-content .iqbm-text h1 {
  color: #cd0039;
  font-size: 28px;
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 45px;
}

.iqpt-landingpage .region-content .pd-content .iqbm-text h2 {
  color: #cd0039;
  font-size: 28px;
  font-weight: 300;
  margin-top: 0px;
  margin-bottom: 22px;
}

.iqpt-landingpage .region-content .pd-content .iqbm-text h3 {
  color: #808080;
  font-size: 22px;
  font-weight: 600;
  margin-top: 20px;
}

.iqpt-landingpage .region-content .pd-content .iqbm-text h4 {
  color: #808080;
  font-size: 18px;
  font-weight: 600;
  margin-top: 0;
}

.pd-content .iqbm-text ul {
  list-style: none;
  margin-left: 10px;
  padding: 0;
}

.pd-content .iqbm-text ul li:before {
  content: '-';
  margin-left: -10px;
  display: inline-block;
  padding-right: 6px;
}

.pd-content .iqbm-lead-text {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.3em;
}

.pd-content .iqbm-text a,
.node--view-mode-full a,
.region-content-below a {
  color: #cd0039;
  text-decoration: none;
}

.iqbm-text a:hover,
.iqbm-text a:visited,
.iqbm-text a:active {
  text-decoration: underline;
}

.pd-content .iqbm-text a:after {
  /*content:"\f105";
    color:#cd0039;
    font-family: "FontAwesome";
    margin:0 3px;*/
}

.block-page-title-block .page-title,
.pd-content .iqbm-text .page-title {
  color: #cd0039;
  font-size: 28px;
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 45px;
  line-height: 1em;
  display: block;
}

.pd-content .iqbm-text a.speciallink-title-megadrop,
.speciallink-title-megadrop a {
  color: #101010;
  font-size: 20px;
  font-weight: 700;
  margin-top: 20px;
}

/* Forms */

.page-content input,
.page-content select,
.page-content textarea {
  border: 1px solid #e0e0e0;
  color: #747474;
  background: transparent;
  height: 35px;
  padding: 5px 20px;
  width: 100%;
}

.page-content select {
  background: transparent !important;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
}

.page-content select::-ms-expand {
  display: none;
}

.page-content select[multiple] {
  height: auto;
}

.page-content textarea {
  height: auto;
}

.page-content .form-type-select {
  position: relative;
}

.page-content .form-type-select::after {
  content: "\f078";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #cd0039;
  font-size: 12px;
  position: absolute;
  right: 9px;
  bottom: 7px;
  pointer-events: none;
}

.page-content .form-type-radio input,
.page-content .form-radios input,
.page-content .form-type-checkbox input {
  padding: 0;
  width: auto;
  margin-right: 15px;
  height: auto;
}

.page-content .form-type-radio input:checked,
.page-content .form-radios input:checked,
.page-content .form-type-checkbox input:checked {
  background: #cd0039;
  box-shadow: inset 0px 0px 0px 4px #fff;
}

.page-content .form-type-checkbox input:checked {
  background: #fff;
}

.page-content .form-type-checkbox input:checked::after {
  content: "\f00c";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #cd0039;
  font-size: 12px;
  position: absolute;
  left: 1px;
  line-height: 15px;
}

.page-content .form-actions input,
.page-content .form-actions input:hover {
  background: #cd0039;
  color: #fff;
  border: none;
  max-width: 30%;
  min-width: 120px;
}

.page-content .form-actions input.webform-button--previous,
.page-content .form-actions input.webform-button--previous:hover {
  background: transparent;
  color: #cd0039;
  border: 1px solid #e0e0e0;
}

.webform-confirmation__back a {
  color: #bf1e40;
}

.page-content fieldset:not(.fieldgroup) {
  background: transparent;
  padding-left: 0px;
}

.page-content fieldset:not(.fieldgroup)>legend {
  /* Fix for width of legend */
  width: calc(100% - 36px);
}

.page-content .form-type-radio {
  height: 45px;
}

.page-content .form-type-radio label {
  /*display: inline-block;
    line-height: 40px;*/
}

.page-content .form-type-radio label:after {
  content: '';
  clear: both;
}

/*Fix for description style */

.page-content .form-item .description {
  font-size: 14px;
  color: #808080;
}

/* Fix for to wide options */

.page-content .form-type-checkbox,
.page-content .form-type-radio {
  white-space: normal;
}

/* Make sorting options go to next line */

.form-item-sort-by {
  clear: both;
}

/* Fix for to wide labels */

.page-content .form-item label.option {
  white-space: initial;
}

fieldset legend {
  /* Fix for line if label is visually hidden */
  border-bottom: none;
}

fieldset legend span {
  /* Fix for line if label is visually hidden */
  border-bottom: 1px solid #e5e5e5;
  width: 100%;
  display: inline-block;
}

.form-type-radio .description,
.form-type-checkbox .description {
  /* Fix for alignment with checkbox, radio */
  margin-left: 35px;
}

/* adjust progress marker */
.progress-step.is-active .progress-marker {
  background-color: #bf1e40;
}

/* hide file type declaration */

.webform-submission-q-registration-alternative-ausbi-node-25225-form .form-managed-file .description {
  display: none;
}

/* Q-Portal Login */

.iqbm-qportal-login input {
  background: #fff;
}

/* Search */

.search-view-row {
  padding: 10px 0;
  border-bottom: 1px solid #eee;
}

.search-view-row .views-field-type,
.search-view-row .views-field-title {
  font-size: 1.1em;
  line-height: 1.1em;
}

.iqbm-search {
  float: right;
  color: #fff;
}


.iqbm-search input {
  width: 0px;
  padding: 0;
  border: none;
  background: rgba(0, 0, 0, 0.7);
  display: inline-block !important;
  transition: width 0.2s linear, padding 0s 0s linear;
}

.iqbm-search input.show {
  width: 150px;
  transition: width 0.2s linear, padding 0.2s 0s linear;
  padding: 1px 10px;
}

.iqbm-search input::-webkit-input-placeholder {
  color: #fff;
}

.iqbm-search input:-moz-placeholder {
  color: #fff;
  opacity: 1;
}

.iqbm-search input::-moz-placeholder {
  color: #fff;
  opacity: 1;
}

.iqbm-search input:-ms-input-placeholder {
  color: #fff;
}

.iqbm-search input::-ms-input-placeholder {
  color: #fff;
}

.iqbm-search button {
  background: none;
  border: none;
}

.responsive-navigation-list .iqbm-search {
  float: none;
}

.responsive-navigation-list .iqbm-search input {
  width: 150px;
  padding: 1px 10px;
}

/* Components */

/* Hero */

.block-system-branding-block {
  max-width: 300px;
}

@media only screen and (max-width: 767px) {
  .block-system-branding-block {
    max-width: 150px;
  }
}

.region-header .iqbm-text {
  color: #fff;
}

.region-header .iqbm-text h1 {
  font-size: 16px;
  color: #fff;
  margin-bottom: 10px;
}

.region-header .iqbm-text h2 {
  font-size: 32px;
  color: #101010;
}

.region-header .iqbm-text h3 {
  color: #101010;
}

.region-header .iqbm-button {
  margin: 0px auto;
  text-align: center;
}

.iqbm-button.iqbm-text a:hover {
  text-decoration: none;
}

/* Workshops */

.view-workshop .form-item-field-event-date-value,
.view-workshop .form-item-field-event-date-value-1 {
  max-width: 120px;
}

.view-workshop .form-item-sort-order label {
  opacity: 0;
}

.stv-workshop .views-label {
  display: inline-block;
  width: 120px;
  font-weight: bold;
}

.view-workshop .views-field a span {
  display: inline-block;
  width: 23%;
  color: #808080;
}

/* Artikel */

.node--type-stv-article .field--name-field-image+.field--name-body {
  margin-top: 10px;
}

.node--type-stv-article a {
  color: #cd0039;
}

.node--type-stv-article ul {
  list-style: none;
  margin-left: 10px;
  padding: 0;
}

.node--type-stv-article ul li:before {
  content: '-';
  margin-left: -10px;
  display: inline-block;
  padding-right: 6px;
}

.node--type-stv-article .node__content .field__label {
  font-weight: normal;
}

/* Button */

.stv-qpro-color .iqbm-button a {
  background: #005091;
}

/* Quote */

.iqbm-quote blockquote {
  margin: 0 100px 10px;
  border-left: none;
  padding: 0;
  position: relative;
  text-align: center;
  font-size: 14px;
  min-height: auto;
}

.iqbm-quote blockquote:before {
  content: '“';
  font-family: 'Unna';
  font-size: 94px;
  color: #cecece;
  position: absolute;
  top: calc(50% - 0.25em);
  left: -100px;
  line-height: 1em;
  height: 10%;
}

.iqbm-quote blockquote:after {
  content: '”';
  font-family: 'Unna';
  font-size: 94px;
  color: #cecece;
  position: absolute;
  top: calc(50% - 0.25em);
  right: -100px;
  line-height: 1em;
  height: 10%;
}

/* Social Icons */

.iqbm-social-icons a {
  color: #fff;
  padding-right: 15px;
  font-size: 1.2em;
  display: none;
}

.iqbm-social-icons a:hover,
.iqbm-social-icons a:active {
  text-decoration: none;
}

footer .iqbm-social-icons {
  text-align: right;
}

footer .iqbm-social-icons a {
  color: #fff !important;
}

/* Language Switcher */

.block-language ul {
  list-style: none;
  margin: 0;
  padding: 0;
  float: right;
}

.block-language li {
  display: inline-block;
  text-transform: uppercase;
  max-width: 16px;
  overflow: hidden;
  margin-right: 10px;
  padding-right: 0 !important;
}

.block-language li a {
  color: #fff;
  font-size: 12px;
}

.block-language li.is-active a {
  font-weight: 700;
  color: #fff;
}

/* Navigations */

.navigation.menu--main .menu-item a:hover,
.navigation.menu--main .menu-item a:focus,
.navigation.menu--main .menu-item a.is-active {
  color: #cd0039;
}

/* Main navigation */

.menu--main ul.menu {
  display: inline-block;
  clear: both;
  margin-left: 0;
}

.menu--main .menu-item {
  float: left;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.385;
  text-align: center;
  list-style: none;
  margin-left: 3%;
  width: 17%;
}

.menu--main .menu-item:hover {
  float: left;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.385;
  text-align: center;
  list-style: none;
  margin-left: 3%;
  width: 17%;
}

.menu--main .menu-item a {
  color: rgb(0, 0, 0);
}

/* Mobile navigation */

.iqbm-responsivenav {
  width: 34px;
  height: 34px;
  cursor: pointer;
  float: right;
}

.iqbm-responsivenav div {
  height: 3px;
  background-color: #2f2f2f;
  margin-top: 6px;
  border-radius: 25%;
}

.iqbm-responsivenav-close {
  cursor: pointer;
  height: 34px;
}

.iqbm-responsivenav-close>div {
  float: right;
  width: 24px;
}

.iqbm-responsivenav-close div div {
  background-color: #fff;
  height: 3px;
  transform: rotate(50deg);
  border-radius: 15%;
  margin-top: 50%;
}

.iqbm-responsivenav-close div div:last-child {
  transform: rotate(-50deg);
  margin-top: -3px;
}

@media only screen and (max-width:1199px) {
  .responsive-navigation-list.row-fluid {
    position: fixed;
    right: 0;
    top: 0;
    display: none;
    min-height: 400px;
    max-width: 40%;
    z-index: 999;
    min-width: 250px;
    max-height: 100%;
    overflow-y: scroll;
  }

  .responsive-navigation-list.show-nav {
    display: block;
  }

  .menu--main ul.menu {
    display: block;
    float: none;
  }

  .menu--main .menu-item {
    display: block;
    float: none;
    text-align: left;
    font-size: 14px;
    margin-left: 0px;
    width: 100%;
    margin-bottom: 15px;
  }

  .menu--main .menu-item:hover {
    display: block;
    float: none;
    text-align: left;
    font-size: 14px;
    margin-left: 0px;
    width: 100%;
    margin-bottom: 15px;
  }

  .menu--main .menu-item .menu-item {
    font-weight: normal;
    font-size: 13px;
    margin: 5px 5px;
  }

  .menu--main .menu .menu-item>.menu .menu-item a {
    text-transform: initial;
  }

  .menu--main .menu-item a {
    color: #fff;
  }

  .region-header .menu--main .menu-item .menu {
    display: none;
  }

  .region-header .menu--main .menu-item.menu-item--active-trail .menu {
    display: block;
  }

  .block-language ul {
    float: none;
  }
}

/* Sidebar navigation */

.region-sidebar-left .menu--main ul.menu {
  float: none;
  display: block;
  margin: 0;
}

.region-sidebar-left .menu--main ul.menu ul.menu {
  padding-left: 30px;
}

.region-sidebar-left .menu--main .menu-item {
  float: none;
  margin-left: 0;
  text-align: left;
  font-size: 16px;
  width: auto;
  text-transform: initial;
}

.region-sidebar-left .menu--main .menu-item .menu-item {
  display: none;
}

.region-sidebar-left .menu--main .menu-item .menu-item.menu-item--active-trail,
.region-sidebar-left .menu--main .menu-item.menu-item--active-trail>.menu>.menu-item {
  display: block;
}

.region-sidebar-left .menu--main .menu-item a {
  color: #808080;
  padding: 10px 0 10px 8px;
  border-bottom: 2px solid #eaeaea;
  display: block;
}

/*.region-sidebar-left .menu--main .menu-item .menu-item a {
    padding-left: 30px;
}

.region-sidebar-left .menu--main .menu-item .menu-item .menu-item a {
    padding-left: 30px;
}

.region-sidebar-left .menu--main .menu-item .menu-item .menu-item .menu-item a {
    padding-left: 30px;
}*/

/* Header navigation */

.menu--header ul.menu {
  display: inline-block;
  float: right;
}

.menu--header .menu-item {
  display: inline-block;
  font-size: 12px;
  text-align: center;
  list-style: none;
  margin-left: 10px;
}

.menu--header a,
.menu--header .menu-item a.is-active {
  color: #fff;
}

/* Footer navigation */

.menu--footer ul.menu {
  margin: 0;
}

.menu--footer .menu-item {
  font-size: 12px;
  list-style: none;
  margin-right: 10px;
  display: inline-block;
}

.menu--footer a,
.menu--footer .menu-item a.is-active {
  color: #777777;
}

/* Trust element */

.iqbm-trust-element-icon {
  color: #cd0039;
  display: inline-block;
  width: 15%;
  font-size: 26px;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  overflow: hidden;
}

.iqbm-trust-element-text {
  padding-left: 3%;
  width: 80%;
  margin-left: 2%;
  display: inline-block;
  vertical-align: middle;
}

.iqbm-trust-element-text p {
  margin: 0;
}

.iqbm-trust-element-text strong {
  font-size: 18px;
}

.iqbm-trust-element-number {
  font-weight: bold;
  font-family: "Open Sans Condensed";
}

/* News */

.news-row {
  position: relative;
}

.news-column {
  width: 31.33%;
  margin-right: 3%;
  position: relative;
  float: left;
  min-height: 204px;
}

.news-column:last-child {
  margin-right: 0;
}

.news-column .news-image {
  margin-bottom: 10px;
}

.news-column .news-image img {
  width: 100%;
  height: auto;
}

.news-column .news-title {
  position: absolute;
  bottom: 25px;
  padding-left: 3%;
  padding-right: 3%;
  width: 100%;
  height: 50px;
  background: rgba(180, 39, 60, 0.7);
  box-sizing: border-box;
}

.news-column .news-date {
  position: absolute;
  padding-top: 3%;
  padding-left: 3%;
  padding-right: 3%;
  bottom: 75px;
  width: 100%;
  background: rgba(180, 39, 60, 0.7);
  box-sizing: border-box;
}

.news-column .news-title a,
.news-column .news-date span {
  font-size: 12px;
  font-family: "OpenSans", sans-serif;
  color: #ffffff !important;
  text-transform: uppercase;
  line-height: 0.07;
}

.news-column .news-tag {
  height: 25px;
}

.news-column .news-tag a {
  font-size: 14px;
  font-family: "OpenSans", sans-serif;
  color: #808080;
  text-transform: uppercase;
}

@media only screen and (max-width:991px) {
  .news-column {
    width: 100%;
  }

  .media-images img {
    min-width: 200px;
    min-height: 300px;
  }
}

.view-display-id-block_4 .form-item-field-publishing-date-value-2 {
  clear: both;
}

/* Tabbed content (jquery.ui.tabs) */

.iqbm-tab-title a:focus {
  outline: none;
}

.iqbm-tab-element {
  margin: 30px 0;
}

.iqbm-container .iqbm-tab-list {
  margin: 0;
  list-style: none;
  line-height: 20px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e0e0e0;
}

.iqbm-container .iqbm-tab-list:after {
  content: "";
  display: table;
  border-collapse: collapse;
  clear: both;
}

.iqbm-tab-list,
.iqbm-tab-list.ui-tabs-nav {
  padding: 5px 10px 0 0;
  border-color: #e0e0e0;
}

.iqbm-container .iqbm-tab-title {
  float: left;
  position: relative;
  border-width: 1px;
  border-style: solid;
  border-bottom: none;
  margin-bottom: -1px;
}

.iqbm-container .iqbm-tab-title,
.iqbm-tab-list.ui-tabs-nav .iqbm-tab-title,
.iqbm-tab-list.ui-tabs-nav .iqbm-tab-title.ui-state-active {
  background: #fff;
  border-color: #e0e0e0;
}

.iqbm-container .iqbm-tab-title a,
.iqbm-tab-list.ui-tabs-nav .iqbm-tab-title a.ui-tabs-anchor,
.iqbm-tab-list.ui-tabs-nav .iqbm-tab-title.ui-state-active a.ui-tabs-anchor {
  color: #808080;
  padding: 1em 1em;
}

.iqbm-container .iqbm-tab-title a {
  float: left;
}

.iqbm-container .iqbm-tab-title,
.iqbm-tab-list.ui-tabs-nav .iqbm-tab-title.ui-state-active {
  border-top: 2px solid #cd0039;
}

.iqbm-tab-list.ui-tabs-nav .iqbm-tab-title.ui-state-active a.ui-tabs-anchor {
  color: #cd0039;
}

.iqbm-container .iqbm-tab-text {
  display: block;
  border-width: 0;
  padding: 1em 1.4em;
  background: none;
}

.iqbm-tab-text.ui-tabs-panel {
  border: 1px solid #e0e0e0;
  border-top: none;
}

/* Stacked content (jquery.ui.accordion) */

.iqbm-accordion-element {
  border: 1px solid #e0e0e0;
  margin: 30px 0;
}

.iqbm-container .iqbm-accordion-title,
.iqbm-accordion-title.ui-accordion-header,
.iqbm-accordion-title.ui-accordion-header.ui-state-active {
  border: none;
  border-color: #e0e0e0;
  border-width: 1px;
  border-top-style: solid;
  background: none;
  color: #808080;
  text-transform: none;
  padding: 1.2em .5em 1.2em .7em;
  margin: 0 !important;
  font-size: 14px !important;
  margin-left: 24px !important;
  text-indent: -24px;
}

.iqbm-container .iqbm-accordion-title:first-child,
.iqbm-accordion-title.ui-accordion-header:first-child {
  border: none;
}

.iqbm-container .iqbm-accordion-title:before,
.iqbm-accordion-title.ui-accordion-header:before {
  content: '+';
  margin-right: 1.1em;
  color: #cd0039;
}

.iqbm-container .iqbm-accordion-title:before,
.iqbm-accordion-title.ui-accordion-header.ui-state-active {
  color: #cd0039;
  padding-bottom: 5px;
}

.iqbm-container .iqbm-accordion-title:before,
.iqbm-accordion-title.ui-accordion-header.ui-state-active:before {
  content: '-';
}

.iqbm-container .iqbm-accordion-text,
.iqbm-accordion-text.ui-accordion-content {
  border-color: #e0e0e0;
  border-width: 1px;
  border-left: none;
  border-right: none;
  border-bottom: none;
  padding-top: 10px;
  padding-bottom: 0;
}

.iqbm-accordion-element:empty {
  display: none;
}

@media only screen and (max-width:768px) {
  .iqbm-quote blockquote {
    margin: 0 40px 10px;
  }

  .iqbm-quote blockquote:before {
    left: -40px;
  }

  .iqbm-quote blockquote:after {
    right: -40px;
  }
}

/* Hide password request link */

.block-user-login-block ul {
  display: none;
}

@media only screen and (max-width:768px) {
  .tablet-fullwidth>.iqbm-column {
    width: 100%;
  }
}

.owl-nav {
  display: none;
}


/* NEW 29-10-2019 test */

.iq-megadropdown {
  min-height: 0;
}

.iq-slider .slick-arrow,
.iq-slider .slick-dots {
  display: none !important;
}

/* Hidden Optionen */

.gjs-dashed [data-gjs-type=container] .row-fluid.hidden {
  display: flex;
  opacity: 0.2;
}

@media only screen and (max-width: 767px) {
  .gjs-dashed [data-gjs-type=container] .row-fluid.hidden-small {
    display: flex;
    opacity: 0.2;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .gjs-dashed [data-gjs-type=container] .row-fluid.hidden-medium {
    display: flex;
    opacity: 0.2;
  }
}

@media only screen and (min-width: 1200px) {
  .gjs-dashed [data-gjs-type=container] .row-fluid.hidden-large {
    display: flex;
    opacity: 0.2;
  }
}

/* Button Dark */
.iqbm-button.iqbm-text.button-dark a,
.iqbm-button.iqbm-text.button-dark a:hover,
.iqbm-button.iqbm-text.button-dark a:active {
  background-color: rgb(46, 47, 47);
  border-color: rgb(46, 47, 47);

}

/* Mobile Keep Rows */

@media only screen and (max-width: 767px) {
  .mobile-keep-cols .col-xs-12.col-sm {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }

  .mobile-keep-cols .col-xs-12.col-sm-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }

  .mobile-keep-cols .col-xs-12.col-sm-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }

  .mobile-keep-cols .col-xs-12.col-sm-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }

  .mobile-keep-cols .col-xs-12.col-sm-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  .mobile-keep-cols .col-xs-12.col-sm-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }

  .mobile-keep-cols .col-xs-12.col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .mobile-keep-cols .col-xs-12.col-sm-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }

  .mobile-keep-cols .col-xs-12.col-sm-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }

  .mobile-keep-cols .col-xs-12.col-sm-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }

  .mobile-keep-cols .col-xs-12.col-sm-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }

  .mobile-keep-cols .col-xs-12.col-sm-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
}
